/* Globals */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:200, 300, 400, 700);
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap');

:root {
  --primary: #0081c7;
  --secondary: #868e96;
}

.btn-primary {
  background-color: #0081c7;
  border-color: #0081c7;
}

.btn-primary:hover {
  background-color: #0074B2;
  border-color: #004366;
}

/* Links */
a,
a:focus {
  color: #0081c7;
}

a:hover {
  color: #004f7b;
}

/* Base structure */
html,
body {
  //height: 100%;
  //background-color: #333;
}

body {
  display: -ms-flexbox;
  display: flex;
  //font-family: Open Sans !important;
  background-color: #eee;
  //text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  //box-shadow: inset 0 0 1rem rgba(0, 0, 0, .2);
}

.page-container {
  max-width: 80em;
  box-shadow: 0 0 1rem rgba(0, 0, 0, .5);
  background-color: #fff;
}

/* Header */
.masthead {
  margin-bottom: 2rem;
  background-color: #B0BDC4;
}
 
#logo {
  max-height: 50px;
  display: inline-block;
  margin-left: 10px;
}

.nav-item {
  margin-left: 0.1em;
  margin-right: 0.1em;
}

/* NAVBAR DARK */
.bg-dark {
  background-color: rgba(218, 226, 229, 0.85) !important;
}

@media (max-width: 768px) {
  .navbar-collapse {
    background-color: rgba(218, 226, 229, 0.9) !important;
  }
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.65);
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: rgba(0, 0, 0, 0.85);
}

.navbar-dark .navbar-nav .nav-item .active {
  color: rgba(0, 0, 0, 0.6);
}

.navbar-dark .navbar-toggler {
  color: rgba(0, 0, 0, 0.65);
  border-color: rgba(0, 0, 0, 0.65);
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.65%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
} 

/* main page */
.main-tab {

}

.main-tab H4 {
  font-weight: bolder;
  margin-bottom: 5px;
}

.main-img {
  position: relative;
}

.main-img IMG {
  border:1px solid gray;
}

.main-img UL {
  list-style-type: square;
  font-size: 1rem;
  padding: 0.25rem 1rem 0.25rem 1.25rem;
  margin-bottom: 0;
}

.main-tab-text {
  position: absolute; 
  bottom: 0px; 
  left: 0px; 
  background-color: rgba(255, 255, 255, 0.70);
  border-top-right-radius: 10px;
  overflow: hidden;
}

MAIN {
  margin-top: 70px;
}

.breadcrumb {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  margin-bottom: 0.25rem;
}

#main-about {
  
}

.breadcrumb {
  background-color: transparent;
}

/* Footer */
.mastfoot {
  color: rgba(255, 255, 255, .95);
  background-color: #0081C7;
}

/* Links */
.mastfoot a, .mastfoot a:focus {
    color: rgba(255, 255, 255, .75);
}

.mastfoot a:hover {
  color: rgba(255, 255, 255, .85);
}

.mastfoot h5 {
 //font-style: italic;
   font-weight: bold;
} 

.foot-text {
  font-size: 1rem;  
}

#copyright {
  height: 1rem; 
  font-size: 0.75rem;
  margin-bottom: 5px;
  color: rgba(0, 0, 0, .4);  
}

.zoom {
  transition: transform .2s; /* Animation */
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

h1, h2, h3, h4, h5, h6 {
 font-family: 'Roboto', sans-serif;
}

.contacts h5 {
  margin-top: 1rem;
}

h4 {
  font-weight: 600;
}

.card {
  font-size: 0.75rem;
  text-align: justify;
}

.txt-sm {
  font-size: 0.65rem;
}